.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27c232bb-5fa1-0af0-2cca-27953a08ddaa {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-06f61c48-9b1c-ad1f-85a3-f81b3133b25b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-62422681-11d8-cfe5-e8e0-5d3e3b59db40 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-39ad0e3b-bf3f-8558-02e0-cc7eb3c71dbc {
margin-bottom: var(--spacer-3,1rem) !important;
}
